.hero-main {
    padding: 40px 0 80px;
}

.hero-main .hero-title,
.hero-main .hero-title span{
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 80px;
    line-height: 100%;
    letter-spacing: -0.06em;
    text-align: center;
    color: var(--grey-700);
    max-width: 800px;
    margin: 0 auto 24px;
}

.hero-main .hero-title span {
    color: var(--black);
}

.hero-main .hero-description {
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 24px;
    line-height: 125%;
    text-align: center;
    color: var(--grey-700);
    max-width: 735px;
    margin: 0 auto 32px;
}

.hero-main .main-btn {
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    .hero-main .hero-title,
    .hero-main .hero-title span {
        font-size: 40px;
    }

    .hero-main .hero-description {
        font-size: 18px;
    }
}
